---
- name: load default values
  meta: noop

- name: validate all needed variables are set
  ansible.builtin.include_role:
    name: orange.infra.vars_validator
  vars:
    infra_mandatory_vars: "{{ os_infra_mandatory_vars_all }}"
  when: os_infra_perform_full_vars_validation
